/*
Responsive 996px grid system ~ Style CSS.
Copyright 2013, Josh Cope
*/

/* =============================================================================
   Site Styles
   ========================================================================== */

/* =============================================================================
   Page Styles
   ========================================================================== */

/* =============================================================================
   Media Queries
   ========================================================================== */
/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 996px) and (max-width: 1024px) {
		.tablet_hide{
		display:none !important;
	}
	.main_slider .slick-prev {
    left: 10px;
    top: 50%;
}
.main_slider .slick-next {
    right: 10px;
    top: 50%;
}
	
}
/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 768px) and (max-width: 995px) {
		.tablet_hide{
		display:none !important;
	}
	.main_slider .slick-prev {
    left: 10px;
    top: 50%;
}
.main_slider .slick-next {
    right: 10px;
    top: 50%;
}
.blue_line_header{
	bottom:0px;
}
header.main_header .logo {
    width: 100%;
    display: block;
    height: 100%;
    margin-top: 15%;
}
	.footer_top_section h1 {
	text-align:center;
    color: #e7e7e7;
    padding-top: 12%;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 2rem;

}
.footer_top_section .banda {
   width: 30%;
	position: relative;
	top: 0;
	left: 35%;
}
.footer_top_section .Social_Media{
	margin-top:0px;
	width:100%;
}
.footer_top_section{
	padding:20px 0;
}
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	header.main_header .logo {
    width: 100%;
    display: block;
    height: 100%;

}
	#cssmenu > ul > li > a{
		padding:3px !important;
	}
	.blue_line_header{
		display:none;
	}
	#cssmenu {
    margin-top: 0px;
  }
	.mobile_show{
	display:block !important;
}
.mobile_hide{
	display:none !important;
}
.main_slider .slick-prev {
    left: 10px;
    top: 50%;
}
.main_slider .slick-next {
    right: 10px;
    top: 50%;
}
.bigger_heading{
	font-size:2rem;
}
.home_video{
	margin-bottom:0px;
	background-image:none;
}
.home_video .video_img{
	position:inherit;
	top:0px;
}
.home_video .content_style {
    padding: 20px 10px;
}
.home_video{
	margin-top:20px;
	padding:20px 0px;
}
.footer_top_section h1 {
	text-align:center;
    color: #e7e7e7;
    padding: 15px;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 2rem;
    background-color: rgba(0, 0, 0, 0.5);
}
.footer_top_section .banda {
   width: 30%;
	position: relative;
	top: 0;
	left: 35%;
}
.footer_top_section .Social_Media{
	margin-top:0px;
	width:100%;
}
.footer_top_section{
	padding:20px 0;
}
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {}


/* =============================================================================
   Font-Face
   ========================================================================== */
/* This is the proper syntax for an @font-face file

/* @font-face {
font-family: 'FontName';
src: url('http://www.summitplumbingllc.com/fonts/FontName.eot');
src: url('http://www.summitplumbingllc.com/fonts/FontName.eot?iefix') format('embedded-opentype'),
url('http://www.summitplumbingllc.com/fonts/FontName.woff') format('woff'),
url('http://www.summitplumbingllc.com/fonts/FontName.ttf') format('truetype'),
url('http://www.summitplumbingllc.com/fonts/FontName.svg#FontName') format('svg');
font-weight: normal;
font-style: normal; }
*/